@font-face {
  font-family: 'Humanitarian-Icons-v02';
  src: url("../assets/fonts/Humanitarian-Icons-v02.eot?d5h7ar");
  src: url("../assets/fonts/Humanitarian-Icons-v02.eot?d5h7ar#iefix") format("embedded-opentype"), url("../assets/fonts/Humanitarian-Icons-v02.ttf?d5h7ar") format("truetype"), url("../assets/fonts/Humanitarian-Icons-v02.woff?d5h7ar") format("woff"), url("../assets/fonts/Humanitarian-Icons-v02.svg?d5h7ar#Humanitarian-Icons-v02") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="humanitarianicons-"], [class*=" humanitarianicons-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Humanitarian-Icons-v02' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.humanitarianicons-Social-gh:before {
  content: "\ea48"; }

.humanitarianicons-Social-gh-hover:before {
  content: "\ea49"; }

.humanitarianicons-Social-mail:before {
  content: "\ea4a"; }

.humanitarianicons-Social-mail-hover:before {
  content: "\ea4b"; }

.humanitarianicons-Double-arrow-down:before {
  content: "\ea3a"; }

.humanitarianicons-Double-arrow-left:before {
  content: "\ea3b"; }

.humanitarianicons-Double-arrow-right:before {
  content: "\ea3c"; }

.humanitarianicons-Double-arrow-up:before {
  content: "\ea3d"; }

.humanitarianicons-Social-fb-hover:before {
  content: "\ea3e"; }

.humanitarianicons-Social-fb:before {
  content: "\ea3f"; }

.humanitarianicons-Social-ig-hover:before {
  content: "\ea40"; }

.humanitarianicons-Social-ig:before {
  content: "\ea41"; }

.humanitarianicons-Social-li-hover:before {
  content: "\ea42"; }

.humanitarianicons-Social-li:before {
  content: "\ea43"; }

.humanitarianicons-Social-tw-hover:before {
  content: "\ea44"; }

.humanitarianicons-Social-tw:before {
  content: "\ea45"; }

.humanitarianicons-Social-yt-hover:before {
  content: "\ea46"; }

.humanitarianicons-Social-yt:before {
  content: "\ea47"; }

.humanitarianicons-Abduction-kidnapping:before {
  content: "\e900"; }

.humanitarianicons-About:before {
  content: "\e901"; }

.humanitarianicons-Add:before {
  content: "\e902"; }

.humanitarianicons-Add-document:before {
  content: "\e903"; }

.humanitarianicons-Advocacy:before {
  content: "\e904"; }

.humanitarianicons-Affected-population:before {
  content: "\e905"; }

.humanitarianicons-Agriculture:before {
  content: "\e906"; }

.humanitarianicons-Airport:before {
  content: "\e907"; }

.humanitarianicons-Airport-affected:before {
  content: "\e908"; }

.humanitarianicons-Airport-destroyed:before {
  content: "\e909"; }

.humanitarianicons-Airport-military:before {
  content: "\e90a"; }

.humanitarianicons-Airport-not-affected:before {
  content: "\e90b"; }

.humanitarianicons-Alert:before {
  content: "\e90c"; }

.humanitarianicons-Analysis:before {
  content: "\e90d"; }

.humanitarianicons-Arrest-detention:before {
  content: "\e90e"; }

.humanitarianicons-Assault:before {
  content: "\e90f"; }

.humanitarianicons-Assembly-point:before {
  content: "\e910"; }

.humanitarianicons-Assessment:before {
  content: "\e911"; }

.humanitarianicons-Attack:before {
  content: "\e912"; }

.humanitarianicons-Blanket:before {
  content: "\e913"; }

.humanitarianicons-Blog:before {
  content: "\e914"; }

.humanitarianicons-Boat:before {
  content: "\e915"; }

.humanitarianicons-Bookmark:before {
  content: "\e916"; }

.humanitarianicons-Border-crossing:before {
  content: "\e917"; }

.humanitarianicons-Borehole:before {
  content: "\e918"; }

.humanitarianicons-Bottled-water:before {
  content: "\e919"; }

.humanitarianicons-Bridge:before {
  content: "\e91a"; }

.humanitarianicons-Bridge-affected:before {
  content: "\e91b"; }

.humanitarianicons-Bridge-destroyed:before {
  content: "\e91c"; }

.humanitarianicons-Bridge-not-affected:before {
  content: "\e91d"; }

.humanitarianicons-Bucket:before {
  content: "\e91e"; }

.humanitarianicons-Buddhist-temple:before {
  content: "\e91f"; }

.humanitarianicons-Building:before {
  content: "\e920"; }

.humanitarianicons-Building-facility-affected:before {
  content: "\e921"; }

.humanitarianicons-Building-facility-destroyed:before {
  content: "\e922"; }

.humanitarianicons-Building-facility-not-affected:before {
  content: "\e923"; }

.humanitarianicons-Bus:before {
  content: "\e924"; }

.humanitarianicons-Calendar:before {
  content: "\e925"; }

.humanitarianicons-Camp-Coordination-and-Camp-Management:before {
  content: "\e926"; }

.humanitarianicons-Car:before {
  content: "\e927"; }

.humanitarianicons-Carjacking:before {
  content: "\e928"; }

.humanitarianicons-Cash-transfer:before {
  content: "\e929"; }

.humanitarianicons-Cell-tower:before {
  content: "\e92a"; }

.humanitarianicons-Chart:before {
  content: "\e92b"; }

.humanitarianicons-Chat:before {
  content: "\e92c"; }

.humanitarianicons-Checkpoint:before {
  content: "\e92d"; }

.humanitarianicons-Child-care-child-friendly:before {
  content: "\e92e"; }

.humanitarianicons-Child-combatant:before {
  content: "\e92f"; }

.humanitarianicons-Child-protection:before {
  content: "\e930"; }

.humanitarianicons-Children:before {
  content: "\e931"; }

.humanitarianicons-Church:before {
  content: "\e932"; }

.humanitarianicons-Civil-military-coordination:before {
  content: "\e933"; }

.humanitarianicons-Clinic:before {
  content: "\e934"; }

.humanitarianicons-Clothing:before {
  content: "\e935"; }

.humanitarianicons-Cold-wave:before {
  content: "\e936"; }

.humanitarianicons-Communal-latrine:before {
  content: "\e937"; }

.humanitarianicons-Community-building:before {
  content: "\e938"; }

.humanitarianicons-Community-engagement:before {
  content: "\e939"; }

.humanitarianicons-Computer:before {
  content: "\e93a"; }

.humanitarianicons-Conflict:before {
  content: "\e93b"; }

.humanitarianicons-Coordinated-assessement:before {
  content: "\e93c"; }

.humanitarianicons-Coordination:before {
  content: "\e93d"; }

.humanitarianicons-Copy:before {
  content: "\e93e"; }

.humanitarianicons-Cyclone:before {
  content: "\e93f"; }

.humanitarianicons-Damaged-Affected:before {
  content: "\e940"; }

.humanitarianicons-Dangerous-area:before {
  content: "\e941"; }

.humanitarianicons-Data:before {
  content: "\e942"; }

.humanitarianicons-Dead:before {
  content: "\e943"; }

.humanitarianicons-Debris-management:before {
  content: "\e944"; }

.humanitarianicons-Deployment:before {
  content: "\e945"; }

.humanitarianicons-Destroyed:before {
  content: "\e946"; }

.humanitarianicons-Detergent:before {
  content: "\e947"; }

.humanitarianicons-Diplomatic-mission:before {
  content: "\e948"; }

.humanitarianicons-Distribution-site:before {
  content: "\e949"; }

.humanitarianicons-Document:before {
  content: "\e94a"; }

.humanitarianicons-Down:before {
  content: "\e94b"; }

.humanitarianicons-Download:before {
  content: "\e94c"; }

.humanitarianicons-Drought:before {
  content: "\e94d"; }

.humanitarianicons-Drowned:before {
  content: "\e94e"; }

.humanitarianicons-E-mail:before {
  content: "\e94f"; }

.humanitarianicons-Early-Recovery:before {
  content: "\e950"; }

.humanitarianicons-Earthmound:before {
  content: "\e951"; }

.humanitarianicons-Earthquake:before {
  content: "\e952"; }

.humanitarianicons-Education:before {
  content: "\e953"; }

.humanitarianicons-Elderly:before {
  content: "\e954"; }

.humanitarianicons-Emergency-Telecommunications:before {
  content: "\e955"; }

.humanitarianicons-Environment:before {
  content: "\e956"; }

.humanitarianicons-Epidemic:before {
  content: "\e957"; }

.humanitarianicons-Exit-Cancel:before {
  content: "\e958"; }

.humanitarianicons-Famine:before {
  content: "\e959"; }

.humanitarianicons-Favourite:before {
  content: "\e95a"; }

.humanitarianicons-Fax:before {
  content: "\e95b"; }

.humanitarianicons-Ferry:before {
  content: "\e95c"; }

.humanitarianicons-Film:before {
  content: "\e95d"; }

.humanitarianicons-Filter:before {
  content: "\e95e"; }

.humanitarianicons-Financing:before {
  content: "\e95f"; }

.humanitarianicons-Fire:before {
  content: "\e960"; }

.humanitarianicons-Fishery:before {
  content: "\e961"; }

.humanitarianicons-Flash-flood:before {
  content: "\e962"; }

.humanitarianicons-Flood:before {
  content: "\e963"; }

.humanitarianicons-Flour:before {
  content: "\e964"; }

.humanitarianicons-Folder:before {
  content: "\e965"; }

.humanitarianicons-Food:before {
  content: "\e966"; }

.humanitarianicons-Food-Security:before {
  content: "\e967"; }

.humanitarianicons-Food-warehouse:before {
  content: "\e968"; }

.humanitarianicons-Forced-entry:before {
  content: "\e969"; }

.humanitarianicons-Forced-recruitment:before {
  content: "\e96a"; }

.humanitarianicons-Fund:before {
  content: "\e96b"; }

.humanitarianicons-Gap-analysis:before {
  content: "\e96c"; }

.humanitarianicons-Gas-station:before {
  content: "\e96d"; }

.humanitarianicons-Go:before {
  content: "\e96e"; }

.humanitarianicons-Government-office:before {
  content: "\e96f"; }

.humanitarianicons-Group:before {
  content: "\e970"; }

.humanitarianicons-Harassment-intimidation:before {
  content: "\e971"; }

.humanitarianicons-Health:before {
  content: "\e972"; }

.humanitarianicons-Health-facility:before {
  content: "\e973"; }

.humanitarianicons-Health-facility-affected:before {
  content: "\e974"; }

.humanitarianicons-Health-facility-destroyed:before {
  content: "\e975"; }

.humanitarianicons-Health-facility-not-affected:before {
  content: "\e976"; }

.humanitarianicons-Health-post:before {
  content: "\e977"; }

.humanitarianicons-Heatwave:before {
  content: "\e978"; }

.humanitarianicons-Heavy-rain:before {
  content: "\e979"; }

.humanitarianicons-Helicopter:before {
  content: "\e97a"; }

.humanitarianicons-Helipad:before {
  content: "\e97b"; }

.humanitarianicons-Help:before {
  content: "\e97c"; }

.humanitarianicons-Hidden:before {
  content: "\e97d"; }

.humanitarianicons-Hindu-temple:before {
  content: "\e97e"; }

.humanitarianicons-Hospital:before {
  content: "\e97f"; }

.humanitarianicons-Hotel:before {
  content: "\e980"; }

.humanitarianicons-House:before {
  content: "\e981"; }

.humanitarianicons-House-affected:before {
  content: "\e982"; }

.humanitarianicons-House-burned:before {
  content: "\e983"; }

.humanitarianicons-House-destroyed:before {
  content: "\e984"; }

.humanitarianicons-House-not-affected:before {
  content: "\e985"; }

.humanitarianicons-Humanitarian-access:before {
  content: "\e986"; }

.humanitarianicons-Humanitarian-programme-cycle:before {
  content: "\e987"; }

.humanitarianicons-IDP-refugee-camp:before {
  content: "\e988"; }

.humanitarianicons-Infant:before {
  content: "\e989"; }

.humanitarianicons-Infant-formula:before {
  content: "\e98a"; }

.humanitarianicons-Information-management:before {
  content: "\e98b"; }

.humanitarianicons-Information-technology:before {
  content: "\e98c"; }

.humanitarianicons-Infrastructure:before {
  content: "\e98d"; }

.humanitarianicons-Injured:before {
  content: "\e98e"; }

.humanitarianicons-Innovation:before {
  content: "\e98f"; }

.humanitarianicons-Insect-infestation:before {
  content: "\e990"; }

.humanitarianicons-Internally-displaced:before {
  content: "\e991"; }

.humanitarianicons-Internet:before {
  content: "\e992"; }

.humanitarianicons-Kitchen-set:before {
  content: "\e993"; }

.humanitarianicons-Landslide-mudslide:before {
  content: "\e994"; }

.humanitarianicons-Laptop:before {
  content: "\e995"; }

.humanitarianicons-Latrine-cabin:before {
  content: "\e996"; }

.humanitarianicons-Leadership:before {
  content: "\e997"; }

.humanitarianicons-Learning:before {
  content: "\e998"; }

.humanitarianicons-Link:before {
  content: "\e999"; }

.humanitarianicons-Livelihood:before {
  content: "\e99a"; }

.humanitarianicons-Livestock:before {
  content: "\e99b"; }

.humanitarianicons-Location:before {
  content: "\e99c"; }

.humanitarianicons-Locust-infestation:before {
  content: "\e99d"; }

.humanitarianicons-Logistics:before {
  content: "\e99e"; }

.humanitarianicons-Map:before {
  content: "\e99f"; }

.humanitarianicons-Mattress:before {
  content: "\e9a0"; }

.humanitarianicons-Medical-supply:before {
  content: "\e9a1"; }

.humanitarianicons-Medicine:before {
  content: "\e9a2"; }

.humanitarianicons-Meeting:before {
  content: "\e9a3"; }

.humanitarianicons-Menu:before {
  content: "\e9a4"; }

.humanitarianicons-Military-gate:before {
  content: "\e9a5"; }

.humanitarianicons-Mine:before {
  content: "\e9a6"; }

.humanitarianicons-Missing:before {
  content: "\e9a7"; }

.humanitarianicons-Mobile-clinic:before {
  content: "\e9a8"; }

.humanitarianicons-Mobile-phone:before {
  content: "\e9a9"; }

.humanitarianicons-Monitor:before {
  content: "\e9aa"; }

.humanitarianicons-Monitoring:before {
  content: "\e9ab"; }

.humanitarianicons-More-options:before {
  content: "\e9ac"; }

.humanitarianicons-Mosque:before {
  content: "\e9ad"; }

.humanitarianicons-Mosquito-net:before {
  content: "\e9ae"; }

.humanitarianicons-Multi-cluster-sector:before {
  content: "\e9af"; }

.humanitarianicons-Murder:before {
  content: "\e9b0"; }

.humanitarianicons-NGO-office:before {
  content: "\e9b1"; }

.humanitarianicons-National-army:before {
  content: "\e9b2"; }

.humanitarianicons-Needs-assessment:before {
  content: "\e9b3"; }

.humanitarianicons-Next-item:before {
  content: "\e9b4"; }

.humanitarianicons-Non-food-items:before {
  content: "\e9b5"; }

.humanitarianicons-Non-food-items-2:before {
  content: "\e9b6"; }

.humanitarianicons-Not-affected:before {
  content: "\e9b7"; }

.humanitarianicons-Notification:before {
  content: "\e9b8"; }

.humanitarianicons-Nutrition:before {
  content: "\e9b9"; }

.humanitarianicons-Observation-tower:before {
  content: "\e9ba"; }

.humanitarianicons-Oil:before {
  content: "\e9bb"; }

.humanitarianicons-Out-of-platform:before {
  content: "\e9bc"; }

.humanitarianicons-Partnership:before {
  content: "\e9bd"; }

.humanitarianicons-Pause:before {
  content: "\e9be"; }

.humanitarianicons-Peacekeeping-force:before {
  content: "\e9bf"; }

.humanitarianicons-People-in-need:before {
  content: "\e9c0"; }

.humanitarianicons-People-targeted:before {
  content: "\e9c1"; }

.humanitarianicons-People-with-physical-impairments:before {
  content: "\e9c2"; }

.humanitarianicons-Permanent-camp:before {
  content: "\e9c3"; }

.humanitarianicons-Person-1:before {
  content: "\e9c4"; }

.humanitarianicons-Person-2:before {
  content: "\e9c5"; }

.humanitarianicons-Photo:before {
  content: "\e9c6"; }

.humanitarianicons-Physical-closure:before {
  content: "\e9c7"; }

.humanitarianicons-Plastic-sheeting:before {
  content: "\e9c8"; }

.humanitarianicons-Police-station:before {
  content: "\e9c9"; }

.humanitarianicons-Policy:before {
  content: "\e9ca"; }

.humanitarianicons-Population-growth:before {
  content: "\e9cb"; }

.humanitarianicons-Population-return:before {
  content: "\e9cc"; }

.humanitarianicons-Port:before {
  content: "\e9cd"; }

.humanitarianicons-Port-affected:before {
  content: "\e9ce"; }

.humanitarianicons-Port-destroyed:before {
  content: "\e9cf"; }

.humanitarianicons-Port-not-affected:before {
  content: "\e9d0"; }

.humanitarianicons-Potable-water:before {
  content: "\e9d1"; }

.humanitarianicons-Potable-water-source:before {
  content: "\e9d2"; }

.humanitarianicons-Power-electricity:before {
  content: "\e9d3"; }

.humanitarianicons-Power-electricity-affected:before {
  content: "\e9d4"; }

.humanitarianicons-Power-electricity-not-affected:before {
  content: "\e9d5"; }

.humanitarianicons-Power-outage:before {
  content: "\e9d6"; }

.humanitarianicons-Pregnant:before {
  content: "\e9d7"; }

.humanitarianicons-Preparedness:before {
  content: "\e9d8"; }

.humanitarianicons-Previous-item:before {
  content: "\e9d9"; }

.humanitarianicons-Print:before {
  content: "\e9da"; }

.humanitarianicons-Protection:before {
  content: "\e9db"; }

.humanitarianicons-Public-information:before {
  content: "\e9dc"; }

.humanitarianicons-Radio:before {
  content: "\e9dd"; }

.humanitarianicons-Rebel:before {
  content: "\e9de"; }

.humanitarianicons-Reconstruction:before {
  content: "\e9df"; }

.humanitarianicons-Refugee:before {
  content: "\e9e0"; }

.humanitarianicons-Registration:before {
  content: "\e9e1"; }

.humanitarianicons-Relief-goods:before {
  content: "\e9e2"; }

.humanitarianicons-Remove:before {
  content: "\e9e3"; }

.humanitarianicons-Remove-document:before {
  content: "\e9e4"; }

.humanitarianicons-Report:before {
  content: "\e9e5"; }

.humanitarianicons-Reporting:before {
  content: "\e9e6"; }

.humanitarianicons-Response:before {
  content: "\e9e7"; }

.humanitarianicons-Return:before {
  content: "\e9e8"; }

.humanitarianicons-Rice:before {
  content: "\e9e9"; }

.humanitarianicons-Road:before {
  content: "\e9ea"; }

.humanitarianicons-Road-affected:before {
  content: "\e9eb"; }

.humanitarianicons-Road-barrier:before {
  content: "\e9ec"; }

.humanitarianicons-Road-destroyed:before {
  content: "\e9ed"; }

.humanitarianicons-Road-not-affected:before {
  content: "\e9ee"; }

.humanitarianicons-Roadblock:before {
  content: "\e9ef"; }

.humanitarianicons-Robbery:before {
  content: "\e9f0"; }

.humanitarianicons-Rule-of-law-and-justice:before {
  content: "\e9f1"; }

.humanitarianicons-Rural:before {
  content: "\e9f2"; }

.humanitarianicons-Rural-exodus:before {
  content: "\e9f3"; }

.humanitarianicons-Safety-and-security:before {
  content: "\e9f4"; }

.humanitarianicons-Salt:before {
  content: "\e9f5"; }

.humanitarianicons-Sanitation:before {
  content: "\e9f6"; }

.humanitarianicons-Satellite-dish:before {
  content: "\e9f7"; }

.humanitarianicons-Save:before {
  content: "\e9f8"; }

.humanitarianicons-Scale-down-operation:before {
  content: "\e9f9"; }

.humanitarianicons-Scale-up-operation:before {
  content: "\e9fa"; }

.humanitarianicons-School:before {
  content: "\e9fb"; }

.humanitarianicons-School-affected:before {
  content: "\e9fc"; }

.humanitarianicons-School-destroyed:before {
  content: "\e9fd"; }

.humanitarianicons-School-not-affected:before {
  content: "\e9fe"; }

.humanitarianicons-Search:before {
  content: "\e9ff"; }

.humanitarianicons-See:before {
  content: "\ea00"; }

.humanitarianicons-Selected:before {
  content: "\ea01"; }

.humanitarianicons-Services-and-tools:before {
  content: "\ea02"; }

.humanitarianicons-Settings:before {
  content: "\ea03"; }

.humanitarianicons-Sexual-violence:before {
  content: "\ea04"; }

.humanitarianicons-Share:before {
  content: "\ea05"; }

.humanitarianicons-Shelter:before {
  content: "\ea06"; }

.humanitarianicons-Ship:before {
  content: "\ea07"; }

.humanitarianicons-Shower:before {
  content: "\ea08"; }

.humanitarianicons-Smartphone:before {
  content: "\ea09"; }

.humanitarianicons-Snow-avalanche:before {
  content: "\ea0a"; }

.humanitarianicons-Snowfall:before {
  content: "\ea0b"; }

.humanitarianicons-Soap:before {
  content: "\ea0c"; }

.humanitarianicons-Solid-waste:before {
  content: "\ea0d"; }

.humanitarianicons-Spontaneous-site:before {
  content: "\ea0e"; }

.humanitarianicons-Spring-water:before {
  content: "\ea0f"; }

.humanitarianicons-Staff-management:before {
  content: "\ea10"; }

.humanitarianicons-Stop:before {
  content: "\ea11"; }

.humanitarianicons-Storm:before {
  content: "\ea12"; }

.humanitarianicons-Storm-surge:before {
  content: "\ea13"; }

.humanitarianicons-Stove:before {
  content: "\ea14"; }

.humanitarianicons-Submersible-pump:before {
  content: "\ea15"; }

.humanitarianicons-Sugar:before {
  content: "\ea16"; }

.humanitarianicons-Table:before {
  content: "\ea17"; }

.humanitarianicons-Tarpaulin:before {
  content: "\ea18"; }

.humanitarianicons-Technological-disaster:before {
  content: "\ea19"; }

.humanitarianicons-Temporary-camp:before {
  content: "\ea1a"; }

.humanitarianicons-Tent:before {
  content: "\ea1b"; }

.humanitarianicons-Toilet:before {
  content: "\ea1c"; }

.humanitarianicons-Top-ranking:before {
  content: "\ea1d"; }

.humanitarianicons-Tornado:before {
  content: "\ea1e"; }

.humanitarianicons-Trade-and-market:before {
  content: "\ea1f"; }

.humanitarianicons-Train:before {
  content: "\ea20"; }

.humanitarianicons-Training:before {
  content: "\ea21"; }

.humanitarianicons-Transition-site:before {
  content: "\ea22"; }

.humanitarianicons-Trending:before {
  content: "\ea23"; }

.humanitarianicons-Truck:before {
  content: "\ea24"; }

.humanitarianicons-Tsunami:before {
  content: "\ea25"; }

.humanitarianicons-Tunnel:before {
  content: "\ea26"; }

.humanitarianicons-UN-compound-office:before {
  content: "\ea27"; }

.humanitarianicons-UN-vehicle:before {
  content: "\ea28"; }

.humanitarianicons-University:before {
  content: "\ea29"; }

.humanitarianicons-Up:before {
  content: "\ea2a"; }

.humanitarianicons-Upload:before {
  content: "\ea2b"; }

.humanitarianicons-Urban:before {
  content: "\ea2c"; }

.humanitarianicons-Urban-rural:before {
  content: "\ea2d"; }

.humanitarianicons-User:before {
  content: "\ea2e"; }

.humanitarianicons-Users:before {
  content: "\ea2f"; }

.humanitarianicons-Vaccine:before {
  content: "\ea30"; }

.humanitarianicons-Video:before {
  content: "\ea31"; }

.humanitarianicons-Violent-wind:before {
  content: "\ea32"; }

.humanitarianicons-Volcano:before {
  content: "\ea33"; }

.humanitarianicons-Walkie-talkie:before {
  content: "\ea34"; }

.humanitarianicons-Warning-Error:before {
  content: "\ea35"; }

.humanitarianicons-Water-Sanitation-and-Hygiene:before {
  content: "\ea36"; }

.humanitarianicons-Water-source:before {
  content: "\ea37"; }

.humanitarianicons-Water-trucking:before {
  content: "\ea38"; }

.humanitarianicons-ZIP-compressed:before {
  content: "\ea39"; }

.loader {
  color: #FFF;
  font-size: 11px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

.sp {
  clear: both;
  height: 32px;
  margin: 0 auto 5px;
  width: 32px; }

/* Spinner Circle Rotation */
.sp-circle {
  border: 4px rgba(255, 255, 255, 0.25) solid;
  border-top: 4px white solid;
  border-radius: 50%;
  -webkit-animation: spCircRot .6s infinite linear;
  animation: spCircRot .6s infinite linear; }

@-webkit-keyframes spCircRot {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(359deg); } }

@keyframes spCircRot {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(359deg); } }

* {
  box-sizing: border-box; }

*:before,
*:after {
  box-sizing: border-box; }

body {
  background-color: #191a1a;
  color: #FFF;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin: 0;
  padding: 0; }

footer {
  background-color: #FFF;
  padding: 15px 90px 15px 0; }

.logos {
  align-items: center;
  display: flex; }
  .logos img {
    margin-left: 30px;
    margin-bottom: 0;
    vertical-align: top;
    width: auto; }
  .logos a:first-child {
    margin-left: auto; }
  .logos .centre {
    padding-top: 5px; }

h1 {
  font-size: 18px;
  margin: 0 0 20px; }

a {
  color: #FFF;
  text-decoration: unerline; }

.overlay {
  left: 45px;
  position: absolute;
  top: 45px;
  z-index: 2; }

.details {
  background-color: rgba(61, 61, 63, 0.8);
  color: #FFF;
  font-size: 14px;
  line-height: 20px;
  padding: 20px;
  width: 448px; }
  .details .label {
    fill: #FFF; }

.details-header {
  display: flex;
  flex-flow: row; }
  .details-header .external-link {
    display: none;
    margin-left: auto; }

.map-legend .label-header {
  margin-bottom: 6px; }

.map-legend label {
  flex-direction: row-reverse;
  justify-content: flex-end; }
  .map-legend label input {
    margin-right: 6px; }

label,
.label,
.label-header {
  fill: #FFF; }
  label.small,
  .label.small,
  .label-header.small {
    font-size: 12px; }

label {
  align-items: center;
  display: flex; }

.label-header {
  font-weight: bold; }

.country-dropdown {
  font-size: 14px;
  height: 45px;
  margin-top: 20px; }

main,
footer {
  opacity: 0;
  transition: 0.5s all ease; }

.charts {
  position: relative; }

#timeSlider {
  position: absolute; }
  #timeSlider .ticks {
    font-size: 12px; }
    #timeSlider .ticks text {
      fill: #FFF; }

.tick {
  font-size: 12px; }
  .tick text {
    fill: #FFF;
    fill-opacity: 0.5; }

.track,
.track-inset,
.track-overlay {
  stroke-linecap: square; }

.track {
  stroke: #FFF;
  stroke-width: 5px; }

.track-overlay {
  pointer-events: stroke;
  stroke-width: 50px;
  stroke: transparent;
  cursor: crosshair; }

.handle.playing .handle-play {
  display: none; }

.handle.playing .handle-pause {
  display: block; }

.handle-bg {
  fill: #FFF; }

.handle-play {
  fill: #007ce1; }

.handle-pause {
  display: none;
  stroke: #007ce1;
  stroke-width: 4px; }

.median {
  stroke-width: 1px;
  stroke: #FFF;
  stroke-dasharray: 5,2;
  shape-rendering: crispEdges; }

.median-label {
  fill: #FFF;
  font-size: 12px; }

.grid line {
  stroke: #FFF;
  stroke-opacity: 0.3; }

.grid path {
  stroke-width: 0; }

.axis line,
.axis path {
  stroke-width: 0; }

.axis text {
  fill: #999; }

.tooltip {
  background-color: #FFF;
  border: 0px;
  border-radius: 3px;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  height: 70px;
  opacity: 0;
  padding: 10px;
  pointer-events: none;
  position: absolute;
  transition: 0.3s opacity ease;
  width: 105px;
  z-index: 100; }
  .tooltip:after {
    border-color: rgba(136, 183, 213, 0);
    border: solid transparent;
    border-top-color: #FFF;
    border-width: 10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -10px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0; }
  .tooltip .label-header {
    padding-bottom: 5px; }

#map {
  position: relative; }
  #map .map-regions {
    fill: #343332;
    stroke: #6d6d6d; }
  #map .tweet-layer,
  #map .event-layer {
    transition: 0.3s all ease; }
  #map .zoom-controls {
    position: absolute;
    right: 45px;
    bottom: 45px;
    display: grid;
    grid-gap: 5px; }
    #map .zoom-controls button {
      width: 30px;
      height: 30px;
      font-size: 18px;
      display: grid;
      border-radius: 50% !important;
      background: #007ce1;
      color: #FFF;
      border: none;
      user-select: none;
      cursor: pointer;
      box-sizing: border-box; }
    #map .zoom-controls button:active {
      background: rgba(200, 200, 200, 0.8); }
    #map .zoom-controls button:focus {
      outline: 0; }

.country-label {
  fill: #6d6d6d;
  font-size: 12px;
  pointer-events: none;
  text-anchor: middle; }

.tweet-marker {
  fill-opacity: 0.5;
  fill: #00acee;
  stroke: #0a95ca; }

.event-marker {
  fill-opacity: 0.7;
  fill: #f7941e; }

.tweet-bar,
.event-bar {
  transition: 0.5s opacity ease; }

@media only screen and (max-width: 767px) {
  .legend-overlay {
    left: 0;
    margin: 20px;
    position: relative;
    top: 0; }
    .legend-overlay .details {
      width: 100%; }
  .chart-overlay {
    left: 20px;
    position: relative;
    top: 0; }
  .country-dropdown {
    -webkit-appearance: none;
    background-color: #FFF;
    padding-left: 10px; }
  #map .zoom-controls {
    display: none; }
  footer {
    padding: 15px; }
    footer .logos {
      flex-wrap: wrap;
      justify-content: center; }
      footer .logos a:first-child {
        margin-left: 0; }
      footer .logos img {
        margin: 10px; } }
